Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522737364 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552119271            07:19 PM, 10th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:19 PM, 10th Jan                     hi                    I haven't received my delivery yet           07:20 PM, 10th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9522737364           07:21 PM, 10th Jan                     hi                    Yes           07:22 PM, 10th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:22 PM, 10th Jan                     hi                    How do I connect with it !           07:22 PM, 10th Jan                     hi                    Can I have your phone no that I can talk to you           07:23 PM, 10th Jan                   Mohad                   Kindly confirm your contact number (+971552119272)?            07:23 PM, 10th Jan                     hi                    Yes it was wrong so I want to correct it           07:25 PM, 10th Jan                     hi                    My right no is 0552119271           07:25 PM, 10th Jan                     hi                    Plz correct it do the needful           07:25 PM, 10th Jan                   Mohad                   We will forward your alternate phone number to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:27 PM, 10th Jan                   Mohad                   Is there anything else I can help you with today?           07:27 PM, 10th Jan                     hi                    No thanks           07:27 PM, 10th Jan                     hi                    Thank you           07:28 PM, 10th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3747475